 <script>
$('#update_form').on("submit", function(event){  
  event.preventDefault();  
  if($('#enomor_perkarapa').val() == "")  
  {  
   alert("Mohon Isi Nomor_Perkara");  
  }  
  else if($('#ejenis_perkarapa').val() == '')  
  {  
   alert("Mohon Isi Jenis Perkara");  
  } 
   else if($('#enama_pembanding').val() == '')  
  {  
   alert("Mohon Isi Nama Pihak Pembanding");  
  } 
   else if($('#enama_terbanding').val() == '')  
  {  
   alert("Mohon Isi Nama Pihak Terbanding");  
  }    
 
  else  
  {  
   $.ajax({  
    url:"informasi/update2.php",  
    method:"POST",  
    data:$('#update_form').serialize(),  
    beforeSend:function(){  
     $('#update').val("Updating");  
    },  
    success:function(data){  
     $('#update_form')[0].reset();  
     $('#editModal').modal('hide');  
     $('#employee_table').html(data);  
     location.reload();
    }  
   });  
  }  
 });
</script>
<?php 
if(isset($_POST["employee_id"]))
{
 $output = '';
 include 'database.php';
 $query = "SELECT * FROM datatamu WHERE id = '".$_POST["employee_id"]."'";
 $result = mysqli_query($conn, $query);
	$row = mysqli_fetch_array($result);
     $output .= '
        <form method="post" id="update_form" style="font-family:cambria; font-size:12px;">
            <input type="hidden" name="id" id="id" value="'.$_POST["employee_id"].'" class="form-control" />
            <input type="hidden" name="jenis" id="jenis" value="'.$row['jenis_informasi'].'" class="form-control" />
            <table style="font-family:cambria; font-size:12px;">
            <tr>
                <td style="width: 200px;">Tanggal Permohonan Informasi</td>
                <td> : '.bln_indo(date("Y-m-d", strtotime($row["checkin"]))).'</td>
            </tr>
            ';
            $idinformasi = $row['id'];
            $que = "SELECT * FROM tb_informasi WHERE id = '$idinformasi'";
            $res = mysqli_query($koneksi, $que);
               $data = mysqli_fetch_array($res);
               $output .= '
            <tr>
               <td>Nomor Permohonan Informasi</td>
               <td> : '.$data['id_informasi'].'</td>
           </tr>
            <tr>
                <td>Nama Pemohon</td>
                <td> : '.$row['nama'].'</td>
            </tr>
            <tr>
                <td>Alamat</td>
                <td> : '.$row['instansi'].'</td>
            </tr>
            <tr>
                <td>No. Telpon</td>
                <td> : '.$row['telp'].'</td>
            </tr>
            <tr>
                <td>email</td>
                <td> : '.$data['email'].'</td>
            </tr>
            <tr>
            <td>Informasi Yang Dibutuhkan</td>
            <td> : '.$row['kepentingan'].'</td>
            </tr>
            <tr>
                <td>Rincian Informasi Yang Dibutuhkan</td>
                <td> : '.$data['rincian'].'</td>
            </tr>
	 </table>
     <br/>
     <label>Waktu Pelayanan (*menit)</label>
     <input type="text" name="ewaktu" id="ewaktu" value="'.$data['waktu_pelayanan'].'" class="form-control form-control-sm" style="font-size:12px"/>
     <label>Keputusan PPID</label>
     <select id="estatus" name="estatus" class="form-select" style="font-size:12px">
     <option value="Pilih Keputusan PPID" disabled selected>Pilih Keputusan PPID</option>
     <option value="13">Diterima Sepenuhnya</option>
     <option value="14">Diterima Sebagian</option>
     <option value="12">Ditolak</option>
     </select>
     <hr>
     <p class="text-danger">*silahkan isi data dibawah jika informasi ditolak</p>
     <label>Alasan Penolakan</label>
     <select id="ealasan" name="ealasan" class="form-select" style="font-size:12px">
     <option value="'.$data['alasan'].'" disabled selected>'.$data['alasan'].'</option>
     <option value="Rahasia">Rahasia</option>
     <option value="Belum Dikuasai/Selesai">Belum Dikuasai/Selesai</option>
     <option value="Lainnya">Lainnya</option>
     </select>
	 <label>Peraturan Terhadap Alasan Penolakan</label>
     <input type="text" name="alasan" id="alasan" class="form-control form-control-sm" value="'.$data['peraturan'].'" placeholder="Undang-undang ...." style="font-size:12px;"/>
     <label>Konsekuensi Yang Ditimbulkan</label>
     <textarea type="text" name="konsekuensi" id="konsekuensi" class="form-control" value="'.$data['konsekuensi'].'" style="font-size:12px;">'.$data['konsekuensi'].'</textarea>
     </table>
	 <br/>
     <input type="submit" name="update" id="update" value="Simpan Data" class="btn btn-success" />

    </form>
     ';
    echo $output;
}
?>

<?php
function bln_indo($tanggal){
	$bulan = array (
		1 =>   'Januari',
		'Februari',
		'Maret',
		'April',
		'Mei',
		'Juni',
		'Juli',
		'Agustus',
		'September',
		'Oktober',
		'November',
		'Desember'
	);
	$pecahkan = explode('-', $tanggal);
	
	// variabel pecahkan 0 = tanggal
	// variabel pecahkan 1 = bulan
	// variabel pecahkan 2 = tahun
 
    return $pecahkan[2] . ' ' . $bulan[ (int)$pecahkan[1] ] . ' ' . $pecahkan[0];
}
?>